/*
    使用プログラム
    JUCHU230Print.asp     受注NGリストExcel表出力画面
*/

th.non-border-top {
    border-top: none;
}

.JUCHU230-tbl-print {
    width: 540px;
}

.JUCHU230-txt-toku_cd {
    width: 80px;
}

.JUCHU230-txt-nonyu_cd {
    width: 80px;
}

.JUCHU230-txt-juchu_no {
    width: 100px;
}
